Sponsored Links

Sponsored Links

Page 1 of 2 12 LastLast
Results 1 to 10 of 11



  1. #1
    Registered User metipr's Avatar
    Join Date
    Feb 2011
    Posts
    6
    Sponsored Links

    Stuck in PS3 3.41 FW Upgrading to CFW

    Sponsored Links
    Hi, i downgraded my PS3 from 3.55 to 3.41 using a usb dongle PS3 break v1.2, and after i saw that you can play backup games in 3.55 with kmeaw i thought i should upgrade it back to 3.55 again and then jb... anyway, i am not being able to do it, it is asking my to put ofw 3.56 or later and wont accept any lower sofwtare. tried it from xmb and recovery modus, nothing.

    Someon who knows what i should do? Here is what i tried:

    Ps3 is not connected on interenet... i tried to upgrade to: 3.41 cfw, 3.50 ofw and cfw, 3.55 ofw and cfw from the xmb and recovery mode. i tried to downgrade, to 3.15, 3.41 (again), 3.50 and i tried to update after quick format, tried to format properly but i think it didn't finish.

    nothing is helping. please help if anyone knows a way to update to 3.55 bot to 3.56 coz then i cannot play any game.

    thanks for all help.

  2. #2
    Senior Member DaedalusMinion's Avatar
    Join Date
    Sep 2010
    Posts
    356
    Sponsored Links
    Sponsored Links
    What does it say? No applicable update data found?

    If so make sure that your 3.55 update is renamed PS3UPDAT.PUP and placed in the PS3/UPDATE directory.

  3. #3
    Registered User metipr's Avatar
    Join Date
    Feb 2011
    Posts
    6
    Sponsored Links
    Sponsored Links
    No, it says dident find proper software or something like that when i try to update from recovery mode and data corrupt followed by a code 8.... when i try to update from xmb. i know i should have it PS3/UPDATE/OFW... but still nothing.

    Yes, it says no applicable update found, put 3.56 and try again when i try to update from recovery mode and data corrupt followed by a code 8... when i try to update from xmb. i know i should have it PS3/UPDATE/OFW... but still nothing helps.
    Last edited by metipr; 03-05-2011 at 10:54 AM Reason: Automerged Doublepost

  4. #4
    Senior Member DaedalusMinion's Avatar
    Join Date
    Sep 2010
    Posts
    356
    You should have it in this way, PS3/UPDATE/PS3UPDAT.PUP where the pup is your 3.55 file. Make sure the name is correct.

  5. #5
    Member SinnerShanky's Avatar
    Join Date
    Oct 2010
    Posts
    172
    also perform a hash check on all the firmware files that you have to check that they are not corrupt...! They might be... And also note that the PS3 and UPDATE folder are in capital letters.. The file PS3UPDAT.PUP should be in update folder and the file name should be in caps... Hope that helps.. Rep me if i helped.

  6. #6
    Senior Member bitsbubba's Avatar
    Join Date
    Mar 2010
    Posts
    599
    Since you originally downgraded from 3.55 you had to use the modified 3.41 update that the PS3 thinks is 3.56, what I would do is download the old downgrade files from the PSDowngrade package go into Factory/Service Mode and try to downgrade to that modified 3.41, if that don't work try official 3.40 or 3.30 with the same lvdiag.self files from this package.

  7. #7
    Registered User metipr's Avatar
    Join Date
    Feb 2011
    Posts
    6
    it is with capital letters so there is no mistakes done when it comes to PS3/UPDATE/PS3UPDAT.PUP, but how do i perform hash check?

  8. #8
    Member SinnerShanky's Avatar
    Join Date
    Oct 2010
    Posts
    172
    download an MD5 hasher... Google it... Then do the hash check on the file. After that compare the hashes online and of your files...

  9. #9
    Registered User alco's Avatar
    Join Date
    Sep 2010
    Posts
    1
    I Have the same problem, try this guide : http://www.ps3news.com/forums/ps3-gu...fw-117811.html

    it works for me

  10. #10
    Senior Member slifer1231's Avatar
    Join Date
    Jul 2009
    Posts
    167
    i think i know what you did when you downgraded you used a 3.41 firmware that reported itself as 3.56 you need to find the Kmeaw that reports itself as 3.56 and install it that should fix your problem.

 

Sponsored Links
Page 1 of 2 12 LastLast
Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News